body { color: #506b7c; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #26478c; background-repeat: repeat; }
p {}
td {}
a:link { color: #83999d ; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; }
a:visited { color: #83999d ; font-size: 13px; font-weight: bold; text-decoration: none; }
a:hover { color: #c41205 ; font-size: 13px; text-decoration: underline; }
a:active { color: #19a0e5 ; text-decoration: underline; }
.altlink {  }
.altlink a:link { color: #147ebb; font-size: 14px; font-weight: bold; text-decoration: underline; }
.altlink a:visited { color: #147ebb; font-weight: bold; text-decoration: underline    }
.altlink a:hover { color: #ac0202; font-weight: bold; text-decoration: underline    }
.smlink {  }
.smlink a:link { color: #59859b; font-size: 9px; font-weight: bold; text-decoration: none; }
.smlink a:visited { color: #59859b; font-size: 9px; font-weight: bold; text-decoration: none    }
.smlink a:hover { color: #173f65; font-size: 9px; font-weight: bold; text-decoration: underline    }
.midlink {  }
.midlink a:link { color: #0189b6; font-size: 11px; font-weight: normal; text-decoration: none; }
.midlink a:visited { color: #0189b6; font-size: 11px; font-weight: normal; text-decoration: none; }
.midlink a:hover { color: #173f65; font-size: 11px; font-weight: normal; text-decoration: underline    }
.bglink {  }
.bglink a:link { color: #0486d9; font-size: 18px; font-weight: normal; text-decoration: none; }
.bglink a:visited { color: #0486d9; font-size: 18px; font-weight: normal; text-decoration: none    }
.bglink a:hover { color: #009; font-size: 18px; font-weight: normal; text-decoration: underline    }
.bgnolink { font-size: 14px; }
.nolink { color: #92abb9; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.linkline { color: #bdcfd9; font-size: 10px; }
.txtpad { padding-top: 4px; padding-right: 60px; padding-left: 35px; }
.foliohdpad { padding-top: 4px; padding-left: 35px; }
.contpad { padding-top: 4px; padding-right: 18px; padding-left: 35px; border-right: 1px solid #d9e0de; }
.foliopad { padding-left: 20px; }
.fpad2 { padding-left: 33px; }
.fpad3 { padding-right: 70px; }
.despad { color: #0f6372; font-size: 11px; padding-left: 12px; border-left: 1px solid #dfe7e5; }
.despad2 { color: #0f6372; font-size: 11px; padding-left: 35px; border-right: 1px solid #dfe7e5; }
.formpad { color: #3c647d; font-size: 10px; border-left: 1px solid #dfe7e5; }
.midtxt { font-size: 11px; }
.smtxt { font-size: 9px; }
.clienthd { color: #6da5b5; font-size: 18px; font-weight: normal; font-style: italic; }
.flashhd { color: #6599a8; font-size: 14px; font-weight: normal; font-style: italic; margin-top: 6px; }
.foliohd { color: #23526d; font-size: 16px; }
.foliohd2 { color: #23526d; font-size: 15px; }
.foliolines { border-top: 1px solid #306a87; border-bottom: 1px solid #306a87; }
.bghd { color: #608ba2; font-size: 18px; }
.hide { color: #fef8e8; font-size: 12px; }
.hide2 { color: #c6d8de; font-size: 12px; }
.hide3 { color: #f4f6e9; font-size: 12px; }
h1 { color: #6c97ae; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; margin: 0.67em 0; }
h2 { color: #e8f4ff; font-size: 36px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 1px; margin: 0.83em 0; }
h3 { color: #b1c1d1; font-size: 26px; font-weight: normal; letter-spacing: 1px; margin: 0.5em 0 1em; }
h4 { color: #6c97ae; font-size: 20px; font-weight: normal; margin: 1.33em 0; }
h5 { color: #3e697f; font-size: 19px; font-weight: normal; }
.textInput,textarea { color: #27303f; font-size: 11px; background-color: #ffffff; border: solid 1px #64808f; }
.login { color: #274c53; font-size: 10px; background-color: #ece9df; text-align: center; vertical-align: middle; width: 75px; height: 18px; border: solid 1px #a8a398; }
.botline { border-bottom: 1px solid #306a87; }
.midimgpad { padding-right: 40px; padding-left: 40px; }
.scale { text-align: center; width: 90%; height: auto; max-width: 510px; }
.txt1 { color: #7e7c7c; font-size: 14px; line-height: 22px; letter-spacing: 1px; margin: 0; padding: 0; }
.txt2 { color: #c41205; font-size: 18px; word-spacing: 12px; margin: 0; padding: 0; }
.span { width: 90%; }
